Subject: Netatalk 1.5 Release Candidate 1 released

From: Sebastian Rittau <[email-masked]>
Date: Sat, 15 Dec 2001 14:03:24 +0100

I have now released the first release candidate for Netatalk 1.5
(1.5rc1). It is available from http://me.in-berlin.de/~jroger/netatalk/
Please try this out and report all problems to
[email-masked].

Jeff, if you are reading this, could you upload this RC to SourceForge?

For all committers: the stabilizing branch is now frozen. Please commit
to it only after sending a patch to netatalk-devel and with consent of the
list.

Regards,

 - Sebastian